Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: forgetSQL
Upstream-Contact: Stian Soiland <stian@soiland.no>
Source: https://github.com/stain/forgetSQL

Files: *
Copyright: 2002-2003, Stian Soiland <stian@soiland.no>
License: LGPL-2.1

Files: debian/*
Copyright: 2010, Morten Werner Forsbring <werner@debian.org>
License: LGPL-2.1

License: LGPL-2.1
 This library is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as
 published by the Free Software Foundation; either version 2.1 of the
 License, or (at your option) any later version.
 .
 The complete text of version 2.1 of the GNU Lesser General Public License
 can be found in `/usr/share/common-licenses/LGPL-2.1'.
